(function($){
   $(function(){
	if($.browser.version.substr(0, 1)>6){
           //scroll
           
		   var Scroll=
	    '<div id="scrolls"  style="position: fixed; right: 15px; top: 50%; width: 15px; height: 120px; background:url(images/scroll.png); z-index: 1000;">'+
	       '<div id="nav_up" style="float: left; width: 15px; height: 40px; cursor: pointer"></div>'+
	       '<div id="nav_center" style="float: left;width: 15px; height: 40px; cursor: pointer"></div>'+
	       '<div id="nav_down" style="float: left;width: 15px; height: 40px; cursor: pointer"></div>'+
	    '</div>';
	       
	       $("body").append(Scroll);
        
           $('#nav_down').click(function (e) {
              $('html, body').animate({scrollTop: $(document).height()}, 800);
           });
           $('#nav_up').click(function (e) {
              $('html, body').animate({scrollTop: '0px'}, 800);
           });
    }
  })
})(jQuery);